.tlk-lectures {
	width: 100%;
	min-height: 100vh;
	padding: 100px 0px;
	color: #333;
}

.tlk-lectures__container {
	max-width: 700px;
	margin: 0px auto;
	padding: 0px 15px;
}

.tlk-lectures__header {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 60px;
	padding-bottom: 70px;
}

.tlk-lectures__header::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	width: calc(100vw - 120px);
	height: 1px;
	background-color: #e0e0e0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.tlk-lectures__header-logo {
	margin-right: 75px;
}

.tlk-lectures__header-logo-wrap {
	position: relative;
	width: 180px;
	height: 180px;
	border-radius: 50%;
	overflow: hidden;
}

.tlk-lectures__header-logo-wrap img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.tlk-lectures__header-taskcheck {
	margin-top: 34px;
}

.tlk-lectures__taskcheck-button {
	display: inline-block;
}

#app .tlk-lectures__taskcheck-button .tlk-btn_white-black,
#app .tlk-lectures__taskcheck-button .tlk-btn_white-black:hover {
	color: #000;
	font-size: 14px;
}

.tlk-lectures__taskcheck-notification {
	display: inline-block;
	width: 7px;
	height: 7px;
	margin-left: 4px;
	border-radius: 50%;
	background-color: #ff7d5f;
}

.tlk-lectures__header-title {
	font-size: 34px;
	font-weight: 600;
}

.tlk-lectures__header-description {
	margin-top: 10px;
	font-size: 20px;
}

.tlk-lectures__sections {
	margin-top: 45px;
}

.tlk-lectures__partition-item + .tlk-lectures__partition-item {
	margin-top: 35px;
}

.tlk-lectures__partition-title {
	margin-bottom: 30px;
	font-size: 26px;
}

.tlk-lectures__course-card {
	position: relative;
	border-top: 1px solid #e0e0e0;
}

.tlk-lectures__course-card_disabled .tlk-lectures__course-card-name,
.tlk-lectures__course-card_disabled .tlk-lectures__course-card-notification,
.tlk-lectures__course-card_disabled .tlk-lectures__course-card-descr,
.tlk-lectures__course-card_disabled .tlk-lectures__course-card-webinar-date {
	opacity: 0.3;
}

#app .tlk-lectures__course-card_disabled .tlk-lectures__course-card-link {
	padding-bottom: 15px;
}

#app .tlk-lectures__course-card_disabled .tlk-lectures__course-card-link:hover {
	opacity: 1;
}

#app .tlk-lectures__course-card-link {
	display: block;
	padding: 20px 0px;
	color: #333;
	text-decoration: none;
}

#app .tlk-lectures__course-card-link:hover {
	color: #fa876b;
}

.tlk-lectures__course-card-content {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-left: 40px;
}

.tlk-lectures__course-card-content-left {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.tlk-lectures__course-card-img {
	position: absolute;
	top: -4px;
	left: -2px;
	height: 30px;
}

.tlk-lectures__tick-wrap {
	position: absolute;
	left: 0;
	top: -2px;
	width: 26px;
	height: 26px;
	padding: 3px;
	background-color: #058a09;
	border-radius: 50%;
	text-align: center;
}

.tlk-lectures__tick {
	position: absolute;
	top: 48%;
	left: 50%;
	display: inline-block;
	width: 8px;
	height: 11px;
	border-width: 0 3px 3px 0;
	border-style: solid;
	border-color: #fff;
	-webkit-transform: rotate(45deg) translate(-80%, -15%);
	-ms-transform: rotate(45deg) translate(-80%, -15%);
	transform: rotate(45deg) translate(-80%, -15%);
}

.tlk-lectures__course-card-name,
.tlk-lectures__course-card-number {
	font-size: 20px;
	line-height: 1.17;
}

.tlk-lectures__course-card-number {
	padding-right: 10px;
	color: #ccc;
}

.tlk-lectures__course-card-notification {
	display: inline-block;
	width: 7px;
	height: 7px;
	margin-left: 8px;
	margin-bottom: 2px;
	border-radius: 50%;
	background-color: #ff7d5f;
}

.tlk-lectures__course-card-content_hide-number .tlk-lectures__course-card-descr,
.tlk-lectures__course-card-content_hide-number .tlk-lectures__course-card-webinar-date,
.tlk-lectures__course-card-content_hide-number .tlk-lectures__course-card-has-lecture {
	padding-left: 0px;
}

.tlk-lectures__course-card-descr,
.tlk-lectures__course-card-webinar-date {
	margin-top: 5px;
}

.tlk-lectures__course-card-descr {
	line-height: 1.2;
}

.tlk-lectures__course-card-webinar-date {
	font-size: 18px;
}

.tlk-lectures__course-card-has-lecture {
	margin-top: 5px;
	color: #ca3e3e;
	font-size: 14px;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	opacity: 0;
	overflow: hidden;
	z-index: -1;
}

.tlk-lectures__course-card-has-lecture_show {
	opacity: 1;
	z-index: 1;
}

/* Хлебные крошки */
.tlk-breadcrumbs-container {
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	max-width: var(--tmst-container-width, 1199px);
	width: 100%;
	margin: 0 auto;
}

.tlk-breadcrumbs {
	font-weight: 400;
	color: var(--text-color);
	margin-top: 3rem;
	margin-bottom: 2rem;
}

.tlk-breadcrumbs__wrap {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	scrollbar-width: none;
}

.tlk-breadcrumbs__wrap > * {
	margin-right: 8px;
}

.tlk-breadcrumbs__home {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 14px;
	height: 14px;
	color: var(--text-color);
}

.tlk-breadcrumbs__item {
	white-space: nowrap;
	font-family: inherit;
	text-decoration: none;
	color: var(--text-color);
	background-color: transparent;
	border: none;
	display: inline-flex;
	font: inherit;
	cursor: pointer;
	padding: 0;
}

.tlk-breadcrumbs__item_current {
	cursor: auto;
	opacity: 0.5;
}

@media screen and (max-width: 1023px) {
	.tlk-lectures {
		padding: 80px 0px 50px;
	}

	.tlk-lectures__header-title {
		font-size: 28px;
	}

	.tlk-lectures__sections {
		margin-top: 20px;
	}

	.tlk-lectures__partition-item + .tlk-lectures__partition-item {
		margin-top: 20px;
	}

	.tlk-lectures__partition-title {
		margin-bottom: 20px;
		font-size: 22px;
	}

	.tlk-lectures__course-card-content {
		padding-left: 35px;
	}

	.tlk-lectures__course-card-img {
		top: -5px;
	}

	.tlk-lectures__course-card-name,
	.tlk-lectures__course-card-number {
		font-size: 18px;
	}

	.tlk-lectures__course-card-descr {
		font-size: 14px;
	}

	.tlk-lectures__course-card-webinar-date {
		font-size: 16px;
	}
}

@media screen and (max-width: 767px) {
	.tlk-lectures__header {
		display: block;
		margin-bottom: 40px;
		padding-bottom: 40px;
	}

	.tlk-lectures__header::after {
		width: calc(100vw - 30px);
	}

	.tlk-lectures__header-logo {
		margin-right: 0px;
		margin-bottom: 32px;
	}

	.tlk-lectures__header-logo-wrap {
		width: 140px;
		height: 140px;
	}

	.tlk-breadcrumbs-container {
		max-width: calc(100vw - 30px);
	}
}
